ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jayush Luniya (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-17206) Installing Spark2 should not install Slider
Date Mon, 11 Jul 2016 17:50:13 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-17206?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jayush Luniya updated AMBARI-17206:
-----------------------------------
    Fix Version/s:     (was: 2.4.0)
                   2.5.0

> Installing Spark2 should not install Slider
> -------------------------------------------
>
>                 Key: AMBARI-17206
>                 URL: https://issues.apache.org/jira/browse/AMBARI-17206
>             Project: Ambari
>          Issue Type: Bug
>    Affects Versions: 2.4.0
>            Reporter: Yesha Vora
>             Fix For: 2.5.0
>
>
> Scenario:
> * Install a cluster with Hadoop , Hive and Spark.
> * Install Spark2
> At 2nd step, while installing Spark2, ambari mentions slider as dependency. 
> This behavior is not correct. Spark should have Hive as dependency not slider. 
> Currently, if Hive is installed, slider is not being Installed by default.
> Since Hive requires slider, Slider should be added as dependency to Hive.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message